/*
	Theme Name: Divi child
	Theme URI: 	upthinksolutions.com
	Template: 	Divi
	Version: 	2.6.1
*/

/*
Custom styling
---------------------------------------------------------------------------------------------------- */

/* GLOBAL AREA
================================================= */
body{ color:#333 !important; font-size: 14pt !important; }
.all{ width:100%; overflow: hidden;}
@font-face {
    font-family: "ETmoudles";
    src: url("https://db.onlinewebfonts.com/t/9d25ea5c587d0f9d470aa9a3634735ea.eot");
    src: url("https://db.onlinewebfonts.com/t/9d25ea5c587d0f9d470aa9a3634735ea.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/9d25ea5c587d0f9d470aa9a3634735ea.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/9d25ea5c587d0f9d470aa9a3634735ea.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/9d25ea5c587d0f9d470aa9a3634735ea.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/9d25ea5c587d0f9d470aa9a3634735ea.svg#ETmoudles")format("svg");
}
span.icon{ font-family: "ETmoudles"; }
section{ display:block; }
.containerwrap {
    padding: 60px 0px;
}
.flex{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;  display: flex; }
.flex-wrap{ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.flex-justify{ -webkit-box-pack: justify; -webkit-justify-content: space-between;         -ms-flex-pack: justify; justify-content: space-between;}
.flex-align-items-center{-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.flex-align-content-center{    -webkit-align-content: center;         -ms-flex-line-pack: center;             align-content: center;}

#top-header{ display: none !important}

/* HEADER AREA
================================================= */
.banner {     color: #ffffff;    background: #242b33;    padding: 60px 0px; background-size: cover;  background-position: center center; }
.heading {     color: #ffffff;    padding: 0px;    margin: 0px;}
.subheading {     color: #2081cb;    text-transform: uppercase;    font-size: 14px;    padding: 0px;    display: flex;    gap: 20px;    align-items: center;}
.subheading::before {     content: '';    display: block;    width: 80px;    height: 2px;    background: #2081ca;}
.banner-content{ margin-top: 15px; }
.banner-content p{ font-size:14pt; line-height: 1.7;}
.banner_content_image{ width: 50%; }
.banner-content.banner-have-image{ column-gap:30px; flex-direction: row-reverse; }
.banner-content.banner-have-image .bannercontent_text{ width:50%; }
.banner_content_image_inner{ position:relative; padding: 40px 0;}
.banner_content_image_inner::before{ content: "";   position: absolute;   width: 90%;   top: 0px;   height: calc(100% + 0px);   background: #1b6ba4;   z-index: 0;   right: -30px;}
.banner_content_image_inner > *{ position:relative; z-index:11; }


a.btn{ color:#FFF; background-color: #2081cb;   border-radius: 30px;   font-size: 1vw;   padding: 0 30px;   line-height: 55px;   display: inline-block;}

.container.et_menu_container {   position: relative; }
#et-info-phone { position: absolute;   right: 5px;   top: 10px; z-index: 999; }
#et-info-phone::before{ color:#2081cb; }

#logo{ max-height:80%; }
.et_header_style_left #et-top-navigation nav > ul > li{  padding-right: 30px;}
.et_header_style_left #et-top-navigation nav > ul > li > a { font-size: 15pt;   font-weight: 400;   }
.et_header_style_left #et-top-navigation nav > ul > li:last-child,
.et_header_style_left #et-top-navigation nav > ul > li:last-child > a{ padding-right:0; } 


.container.et_menu_container .nav li ul { padding: 0px 0; background: #1c1a47; border-top: 1px solid #FFF;}
.container.et_menu_container #top-menu li li{   padding: 0 20px;   margin: 0;   width: 100%;   border-bottom: 1px solid #FFF; }
.container.et_menu_container #top-menu li li a {   padding: 10px 0;   width: 100%;   display: block;   color: #FFF; }


/* CONTENT AREA
================================================= */
.single-post .banner {
    display: none;
}
.single-post #main-content {
    position: relative;
}
.single-post #main-content::before {
    content: '';
    display: block;
    position: absolute;
    background: #242b33;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    max-height: 500px;
}
.single-post .entry-title,
.single-post .post-meta {
    color: #ffffff;
}
.single-post .post-meta {
    margin-bottom: 50px;
}
#main-content .container {  padding-top: 0 !important;   padding-bottom: 0 !important; }

.container-inner h1,
#home-banner-section .container-inner h1{ font-size:44pt; }

.title-section{ padding-bottom:30px; }
.title-grid{ align-items: center; }
.title-grid .sec_title_group{ width:30%; }
.title-grid .title-rich-text{ width:70%; }
.title-section h2{ line-height: 1; font-size:3vw; color:#1c1a44; font-weight: bold; margin-bottom:0; padding-bottom:0;  }
.sec_title_group{}
.sec_title_group span{ margin-bottom: 10px; display: flex;   align-items: center;   column-gap: 10px;   color: #2081cb;   text-transform: uppercase;   font-size: 10pt;   font-weight: 500; }
.sec_title_group span::before{content: '';   display: block;   width: 80px;   height: 1px;   background: #2081ca;}

.title-section:not(.flex) .title-rich-text{ padding-top:15px; }
.title-rich-text p,
.title-grid .title-rich-text p{ margin-bottom: 0;   font-size: 1.1vw; }


#homeSec1Columns{ padding-top:280px; margin-top: -240px; padding-bottom: 350px;}
#homeBlogSection .title-section h2,
#homeSec1Columns .title-section h2{ color:#FFF;}


.grid_three_columns{ gap: 30px; margin-top: 30px;}
.grid_three_columns .column{ width:33.333333%; }
.grid_three_columns .column-title-group{ background-color: #1b6ba4;   padding: 15px 25px;   color: #FFF;   min-height: 240px;}
.grid_three_columns .column-title-group h3{ color:#FFF; font-size:22pt; } 


#homeVideoSection{ padding-top:0; margin-top:-350px; }



.grid_four_columns{ gap: 30px; margin-top: 30px; }
.grid_four_columns .column{ background-color: #1b6ba4; width:25%; }
.grid_four_columns .column .image_icons{ margin-top:-5px; position:relative;  background: #1c1a44;   max-width: 90px;   min-height: 110px;   display: grid;   justify-content: center;   margin-left: auto;   margin-right: auto;   align-items: center; border-bottom-left-radius: 50px;   border-bottom-right-radius: 50px;   padding-bottom: 5px;}
.grid_four_columns .column .image_icons::before{ content:""; }
.grid_four_columns .column .image_icons img{ max-width: 70%;   display: block;   margin-left: auto;   margin-right: auto; }
.grid_four_columns .column .image_icons:before{ content:""; background-image:url('assets/images/left-arrow.png'); position: absolute;   top: 0px;   width: 5px;   height: 5px;   left: -5px; }
.grid_four_columns .column .column-title-group{ margin-bottom: 30px; padding: 25px 0px;   text-align: center;   color: #FFF;   font-size: 14pt;   max-width: 210px;   margin-left: auto;   margin-right: auto; }
.grid_four_columns .column .column-title-group h3{ font-size:20pt; font-weight:700; color: #FFF;}
.grid_four_columns .column .column-title-group .column-content{ line-height: 1.3; }
.grid_four_columns .column .column-title-group h3 a{ color:#FFF; }
.grid_four_columns .column .column-title-group h3 a:hover{ color:#FFF; text-decoration: none; }



.grid_two_columns{ gap: 30px; }
.grid_two_columns .column{ width:calc(50% - 15px); }
.grid_two_columns .column{ background-color: #1b6ba4; } 
.grid_two_columns .column .column-wrap{ padding: 30px 50px; position:relative; } 
.home2columnSec-iconboxes .image_icons { top: 20px;  background-color: #1c1a44;   position: absolute;   left: -4px;   border-top-right-radius: 70px;   border-bottom-right-radius: 70px;  padding: 20px 25px 20px 20px;; }
.home2columnSec-iconboxes .image_icons img{ width:70px; }
.home2columnSec-iconboxes .image_icons:before{ content:""; background-image:url('assets/images/icon-corner.png'); position: absolute;   top: -5px;   width: 5px;   height: 5px;   left: 0; }
.image_icons{}
.image_icons{}
.grid_two_columns .column .column-wrap h3{padding-left: 80px;   color: #FFF;   font-size: 26pt;   font-weight: bold;   line-height: 1.2;   margin-top: 5px;   padding-bottom: 30px;}
.column-content ul{ margin-bottom:0; padding-bottom:0; }
.column-content ul li{ margin-bottom: 5px; color:#FFF; font-size: 1vw;   line-height: 1.5; }

.button-box{ margin-top: 40px;   margin-bottom: 20px;}
.button-box a.btn{ border: 3px solid #FFF;   width: 100%;   background-color: transparent;   font-size: 1vw;   line-height: 45px;}

video{ object-fit: cover; object-fit: fill;}


#homeBlogSection{ padding-bottom:300px; }
#insightBlogPosts{ padding-top:0; padding-bottom:70px; margin-top:-280px; }
.grid_post{ gap: 30px; }
.grid_post .grid_column{ width:calc(33.3333% - 20px);  }
.grid_post .fetured-grid{ min-height:280px; background-color: #FFF; background-size: cover;  background-position: center center;}
.gird_post_content{ position: relative;  margin-left: 40px;   background-color: #FFF;   margin-top: -80px; padding: 0 30px; }
.gird_post_content h3{ font-size: 1.4vw;   font-weight: bold;   color: #1c1a44;   line-height: 1.3; }
.gird_post_content h3 a{ font-weight: bold;   color: #1c1a44; }
.gird_post_content p{ font-size: 1vw;   color: #333; }
.gird_post_content ul{display: flex;   justify-content: space-between;   list-style: none;  padding: 15px 0 0;   margin: 0 0 10px; }
.gird_post_content li.date{ background: #1b6ba4;   left: 0;   position: absolute;   color: #FFF;   font-weight: bold;   padding: 0 10px;   margin-top: -50px;   line-height: 35px;  }
.gird_post_content li.author{color: #8b8b8b;   font-size: 10pt;   background-image: url('assets/images/icon-post.png');   background-position: 0 50%;   background-repeat: no-repeat;   padding-left: 20px; }
.gird_post_content li.category{ color: #8b8b8b;   font-size: 10pt;   background-image: url('assets/images/icon-post.png');   background-position: -186px 50%;   background-repeat: no-repeat;   padding-left: 25px;}
.gird_post_content li a{ color: #8b8b8b;   font-size: 10pt;  }


.lp-sidebar {
    padding: 30px;
    background: #1b6ba4;
    color: #ffffff;
}
.lp-sidebar br {
    display: none;
}
.lp-sidebar .widgettitle {
    color: #ffffff;
}
.lp-sidebar .wpcf7-form-control-wrap {
    position: relative;
    display: block;
    margin-bottom: 10px;
}
.lp-sidebar .wpcf7-form-control {
    padding: 10px !important;
    width: 100%;
}
.lp-sidebar  .wpcf7-textarea {
    height: 120px;
}
.lp-sidebar .wpcf7-submit {
    border: 1px solid #ffffff;
    background: #1b6ba4;
    color: #ffffff;
    border-radius: 50px;
    font-weight: bold;
    display: block;
    width: 100%;
    padding: 10px;
}
@media (min-width: 981px) {
    #left-area {
        width: 70% !important;
        padding-bottom: 23px;
    }
    #sidebar {
        float: left;
        width: 30% !important;
        /*transform: translateY(-200px);*/
        margin-top: -200px;
    }
    #main-content .container:before {
        content: none !important;
    }
    .lp-sidebar {
    }
    .page-template-template-landing-page .banner-heading {
        max-width: 70%;
    }
}

/* FAQS
================================================= */
.faqs_layout_wrap{ display:flex; flex-wrap:wrap; width:100%; }
.faqs_layout_wrap > *{ width:100%; }
.faqs_inner{}
.faqs_inner .faqs_title{background-color: #1b6ba4;   padding: 10px 20px;   margin-bottom: 2px; cursor: pointer; position: relative;}
.faqs_inner .faqs_title h4{ font-weight: 500; line-height: 1.5; margin: 0;   padding: 0;   font-size: 16px;   color: #FFF; }
.faqs_inner .faqs_title span{ position: absolute; display: flex;  right: 12px;   top: 7px;   background: #FFF;   width: 25px;   height: 25px;   text-align: center;   border-radius: 50px;   font-size: 23px;   line-height: 25px; }
.faqs_content{ padding:20px; }


/* COMPANY
================================================= */
.left-right-row-inner{ position:relative; padding: 50px 0;   align-items: center;   gap: 40px;}
.left-right-row-inner > *{ position:relative; z-index:11; }
.left-right-row-inner.odd{ flex-direction: row-reverse; }
.left-right-row-inner .image-column{ width:60%; }
.left-right-row-inner .text-column{ width:40%; }
.left-right-row-inner.even{}
.left-right-row-inner.even::before{ content:""; background-color: #1b6ba4;   position: absolute;   width: calc(100% - 50px);   height: 100%;   right: 0;}

.left-right-row-inner.even{ padding-right: 40px; }
.left-right-row-inner.odd .text-column{ padding-right: 40px; }
.left-right-row-inner h2{ font-size: 36pt;   color: #FFF; }
.left-right-row-inner p{font-size: 14pt;   color: #FFF;}



.page-template-template-landing-page .grid_three_columns .column{ background-color: #1b6ba4; }



/* TEM MEMBERS
================================================= */
.team_members_wrap{gap:30px; margin-top: 0px;   margin-bottom: 70px; }
.member_grid{ width:calc(33.33333% - 20px);  background-color: #1b6ba4; }
.member_grid.have_memeber_photo{ margin-top:50px;}
.member_grid_inner{ padding:20px; text-align:center; position: relative;}
.member_grid_inner .member_photo{ position: relative; margin-top: -75px; cursor: pointer; }
.member_grid_inner .member_photo img{ max-width: 200px;   border-radius: 100%; }
.member_grid_inner .name{ margin-top:20px; cursor: pointer; }
.member_grid_inner .name h3{ margin-bottom: 0; color:#FFF; font-size:20pt; font-weight: bold;}
.member_grid_inner .designation{ color:#FFF; font-size:12pt; }

.linkedin a{ color: #1b6ba4 !important; font-family: "ETmoudles"; text-align: center;   display: flex;   justify-content: center;   width: 35px;   height: 35px;   margin-left: auto;   margin-right: auto;   line-height: 35px;   background: #FFF;   border-radius: 100%;   margin-top: 20px;   margin-bottom: 20px; }


/* Add your modal styles here */ 
.popup--form-show {   overflow: hidden; } 
.overlay{ display: none;   position: fixed;   width: 100%;   height: 100%;   left: 0;   top: 0;   align-items: center;   background: rgba(0,0,0,0.3); z-index: 9999; }
.popup--form {   display: none;   position: fixed;   width: 100%;   height: 100%;   left: 0;   top: 0;   align-items: center; } 
.popup--form__wrap {   height: 100%;   width: 100%;   display: flex;   align-items: center;   justify-content: center; } 
.popup--form__container {   max-width: 400px;   padding: 40px;   margin: 0 auto;   background: #ffffff;   position: relative;   border-radius: 10px;      box-shadow: 1px 2px 15px rgba(0,0,0, 0.1); } 
a.popup--form__close {   display: flex;   width: 25px;   height: 25px;   background: #F00;   color: #ffffff !important; text-decoration: none !important;   justify-content: center;   border-radius: 40px;   align-items: center;   position: absolute;   right: -12px;   top: -12px;   cursor: pointer; }

.popup--form{ z-index:9999999; }
.popflex{ display: flex; column-gap:20px;  }
.popflex .image_column{ width:45%; border-top-left-radius: 10px;   border-bottom-left-radius: 10px;   background-size: cover;   background-position: center center;   background-color: #e1ebf8; }
.popflex .image_column img{ width:100%;  }
.popflex .pop-content{ width: 100%;  border-radius: 7px;  padding: 30px; }
.tow-column-popup .popup--form__container{ padding:0 !important; max-width:700px;}
.popflex .pop-content h3{text-align: center;   }
.popflex .pop-content p{ text-align: center;  }
  
.popup-member_flex{gap:30px; }
.popup-member_flex.have_memeber_photo .member_photo{ width: 30%; }
.popup-member_flex.have_memeber_photo .popup_memb_content{ width: 70%; }
.popup_memb_content .name h3{ text-align: left; margin: 0 0 5px;   padding: 0; font-size:32pt; }
.popup_memb_content .designation{ margin-bottom:15px; font-style: italic; }
.popup_memb_content .description{ margin-bottom:15px; }
.popup_memb_content .linkedin a{ margin-bottom: 0; margin-left:0; color: #FFF !important; background-color: #1b6ba4 !important; }
.popup-member_flex.have_memeber_photo .member_photo img{ border:1px solid #efefef; padding:5px; }

@media(min-width:1024px){
   .tow-column-popup .popup--form__container{ max-width:900px; width: 100%; }
}
.pop-content h3{ font-size: 28px; margin-bottom: 10px;   line-height: 1.1; }
.popup--form .hs-form-field > label{ display: none; } 
.popup--form .hs-form-field textarea{ border: 1px solid #dbdbdb;   border-radius: 5px;   padding: 9px;}  
  
@media(max-width:650px){
    .tow-column-popup .popflex{ flex-wrap: wrap;}
    .tow-column-popup .popflex .image_column{ width:100%; height:200px; border-bottom-left-radius: 0px; border-top-right-radius: 10px; }
    .tow-column-popup .pop-content h3 {   font-size: 16px;   margin-bottom: 10px;   line-height: 1.1; }
    .tow-column-popup .popflex .pop-content{ padding:15px; width:100% }
    .tow-column-popup .popflex .pop-content p {   text-align: center;   font-size: 14px; }
}





/* FOOTER AREA
================================================= */
#newsletter-subscribe {    margin-bottom: 3px; padding: 40px 0px;    background: #1b6ba4;}
#newsletter-subscribe h3 {     padding: 0px;    margin: 0px;    color: #ffffff;}
.form-grid {     display: flex;    gap: 20px;}
#newsletter-subscribe input[type="email"]{ border: 2px solid #FFF;   background-color: transparent;   color: #FFF;   padding: 0 20px;   height: 45px;   width: 100%;}
#newsletter-subscribe input[type="email"]::placeholder {
    color: #ffffff;
}
#newsletter-subscribe .col-12:nth-child(2) .form-grid > div:nth-child(1){ width: calc(100% - 150px);   display: block;  margin: 0;}
#newsletter-subscribe .col-12:nth-child(2) .form-grid > div:nth-child(2){ width: 150px; }
#newsletter-subscribe input[type="submit"]{ border: 2px solid #FFF; border-radius: 50px; line-height: 43px;   padding: 0;   width: 100%;   background-color: transparent;   color: #FFF;   font-weight: bold;}

.form-grid p { margin: 0px; }
.wpcf7-spinner{ position: absolute; }


#main-footer {    color: #ffffff;    padding: 60px 0px 30px;    background: #242b33;}
#main-footer .title { color: #ffffff;   margin-top: 30px;   font-weight: bold;   font-size: 22pt; }
#main-footer ul li a{ color:#ffffff; }

#main-footer .col-12:nth-child(1){}
#main-footer .col-12:nth-child(1) > div{ max-width:320px; }
#main-footer .col-12:nth-child(1) > div p{ font-size:14pt; }
#main-footer .col-12:nth-child(2){}
#main-footer .col-12:nth-child(3){}

#footer-bottom{ background-color: #242b33; padding: 15px 0 15px;}
.et-social-icons { margin-bottom: 0; }
#footer-info { color: #FFF; padding-bottom: 0; padding-top: 7px; font-size: 14px; }
.et-social-icons li a{ color:#FFF; }
.bottom-bar-inner{ border-top: 1px solid #888;   display: block;   overflow: hidden;   padding-top: 20px; }

@media(min-width:1600px){
   h1 {   font-size: 4rem !important;}
   h2 {   font-size: 2rem !important;}
   h3 {   font-size: 1.5rem !important;}
}

@media(max-width:850px){
   .member_grid { width: calc(50% - 15px);}
   .grid_four_columns .column{ width:calc(50% - 15px); }
}

@media(max-width:768px){
   h1 {   font-size: 3rem !important;}
   h2 {   font-size: 2.5rem !important;}
   h3 {   font-size: 2rem !important;} 
    
  a.btn{ font-size: 14pt; }
  #et-info-phone {   position: relative;   right: 5px;   top: 10px;   z-index: 999;   display: flex;   justify-content: center; } 
  .et_header_style_left .logo_container{ height: 70%; }
  .et_mobile_menu{ padding:0; }
  .flex{ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .title-grid .title-rich-text,
  .title-grid .sec_title_group {   width: 100%; }
  .grid_three_columns .column {   width: 100%; }
  .grid_post .grid_column {   width: calc(100% - 0px); }
  .grid_two_columns .column {   width: calc(100% - 0px); }
  
  .title-section h2{ font-size:8vw; margin-bottom: 10px; }
  .title-rich-text p, .title-grid .title-rich-text p{ font-size:14pt; }
  
  .image_icons img{ width:100%; }

   #homeSec1Columns{ padding-bottom:200px; }
   #homeVideoSection{ margin-top: -200px; }
   
   .column-content ul li{ font-size: 14pt; }
   
   .gird_post_content h3 { font-size: 4vw;}
   .gird_post_content p {   font-size: 14pt;}
   .button-box a.btn{ font-size: 14pt; }
   
   .member_grid { width: calc(50% - 15px);}
   
   .banner_content_image {   width: 100%; }
   .banner-content.banner-have-image .bannercontent_text {   width: 100%; }
   
   .tow-column-popup .popup--form__container{ max-width:calc(100% - 30px);}
   .popup-member_flex.have_memeber_photo .popup_memb_content {   width: 100%; font-size: 90%; }
   .popup-member_flex.have_memeber_photo .member_photo {   width: 100%; text-align: center; }
   .popup-member_flex.have_memeber_photo .member_photo img{ max-width:300px; }
   
   
   .left-right-row-inner .image-column {   width: 100%; }
   .left-right-row-inner .text-column {   width: calc(100% - 0px);   padding-left: 15%; }
   
   .grid_four_columns .column{ width:calc(50% - 15px); }
}

@media(max-width:640px){
   h1 {   font-size: 3rem !important;}
   h2 {   font-size: 2.5rem !important;}
   h3 {   font-size: 2rem !important;}
     a.btn {     font-size: 12pt;  line-height: 45px; }
   #homeSec1Columns{ padding-bottom:110px; }
   #homeVideoSection{ margin-top: -110px; }
   .column-content ul li{ font-size: 12pt; } 
   .grid_two_columns .column .column-wrap { padding: 30px 30px;}
   .grid_two_columns .column .column-wrap h3 { padding-left: 95px;}
   .grid_two_columns .column .column-wrap h3{ font-size:20pt; }
   
   .home2columnSec-iconboxes .image_icons img {   width: 55px;   height: auto; }
   
   .gird_post_content li,
   .gird_post_content li a{ font-size:8pt; }
   
   .gird_post_content h3 {   font-size: 5vw;}
   .gird_post_content p {   font-size: 12pt;}
   .button-box a.btn{ font-size: 12pt; }
   
   .member_grid {width: calc(100% - 0px);}
   .left-right-row-inner.even {   padding-right: 15px; }
   .left-right-row-inner.even::before{ width: calc(100% - 15px); }
   .left-right-row-inner {padding: 15px 0;}
   .left-right-row-inner .text-column {     width: calc(100% - 0px);    padding-left: 30px;  }
   .left-right-row-inner {   padding: 15px 0;  gap: 20px; }
   
   .grid_four_columns .column{ width:100%; }
}
@media(max-width:440px){
   h1 {   font-size: 2.5rem !important;}
   h2 {   font-size: 2.25rem !important;}
   h3 {   font-size: 1.75rem !important;}
   
   .form-grid{ flex-wrap: wrap; gap:10px;  }
   #newsletter-subscribe input[type="submit"]{ border-radius: 50px;     max-width: 250px;     margin-left: auto;     margin-right: auto;     display: block; }
   #newsletter-subscribe .col-12:nth-child(2) .form-grid > div:nth-child(2) {   width: 100%; }
   #newsletter-subscribe .col-12:nth-child(2) .form-grid > div:nth-child(1) {   width: calc(100% - 0px);   display: block;   margin: 10px 0 0; }
}

